<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    app:cardElevation="@dimen/dimen_4dp"

    app:cardCornerRadius="@dimen/dimen_4dp"
    app:cardUseCompatPadding="true">

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal"
        android:padding="8dp">


        <ImageView
            android:id="@+id/itemPic"
            android:layout_width="@dimen/dimen_180dp"
            android:layout_height="@dimen/dimen_111dp"
            android:contentDescription="@string/title_home"

            android:scaleType="centerCrop"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/ic_placeholder" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:layout_margin="@dimen/dimen_4dp"
            android:orientation="vertical">

        <TextView
            android:id="@+id/itemName"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="@color/colorPrimaryText"
            android:textSize="@dimen/dimen_15sp"
            android:gravity="center"
            android:fontFamily="@font/robotoblack"
            />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">


        <TextView
            android:id="@+id/itemPrice"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
android:layout_weight="0.5"
            android:textSize="@dimen/dimen_15sp"
            android:fontFamily="@font/robotolight"
            android:layout_marginTop="@dimen/dimen_4dp"
            android:text=""
            android:gravity="right"
            android:textColor="@color/colorPrimaryText"
            />

        <TextView
            android:id="@+id/textnewprice"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dimen_4dp"
            android:fontFamily="@font/robotoblack"
            android:layout_weight="0.5"

            android:text=""
            android:gravity="left"
            android:textColor="@color/black"

            />

            </LinearLayout>

        </LinearLayout>
    </LinearLayout>
</android.support.v7.widget.CardView>